* {
		margin: 0;
	}

html, body {
		font:10pt "Adobe Garamond Pro", serif;
		background-color: #FFFFFF;	
	}
		
.wrapper {
		height: auto !important;
		height: 100%;
		margin: 0 auto 0px;
		width: 900px;
		text-align: center;
	}

#content {	
		border: none;
		width: 880px;
		padding-top: 20px;
		padding-left: 110px;
		padding-right: 10px;
		padding-bottom: 10px;
		text-align: left;
	}


#contact {	
		width: 670px;
		padding-top: 8px;
		padding-left: 10px;
		padding-right: 0px;
		padding-bottom: 20px;
		text-align: right;
	}
	
p {
	border: none;
	color: #000000;
	font-family: Arial, Helvetica, "Helvetica CE", serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	line-height: 1.5em;

	}
	
.column2 {
	border: none;
	width: 335px;
	padding-top: 20px;
	padding-left: 110px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
	color: #000000;
	font-family: Arial, Helvetica, "Helvetica CE", serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	line-height: 1.5em;

	}
	
b {
	font-weight: 600 !important;
}

.column1 {
	border: none;
	width: 335px;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 110px;
	padding-bottom: 10px;
	text-align: left;
	color: #000000;
	font-family: Arial, Helvetica, "Helvetica CE", serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	line-height: 1.5em;
	float: right;
	}

a {
	border: none;
	background-color: #ffffff;
	font-family: Arial, Helvetica, "Helvetica CE", serif;
	font-size: 14px;
	font-style: normal;
	font-variant: small-caps;
	font-weight: 200;
	height: 50px;
	line-height: 1.5em;
	}
	
a         { color: black; text-decoration: none; font-style:normal; }
a:link    { color: black; text-decoration: none; }
a:visited { color: black; text-decoration: none; }
a:hover   { color: gray; text-decoration: none; }
a:active  { color: gray; text-decoration: none; }


.imga > img {	
		
		text-decoration: none;
		border: none;
		font-style:normal;
	}